/* 
    Created on : 22 de ago. de 2021, 18:32:53
    Author     : Marcelo
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500;700&display=swap');
*{
    margin:  0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
body{
    background-color: #0c0f16;
}
.text-test{
    color: #f6f6f6;
    margin-bottom:20px; 
    font-family: "Ubuntu", sans-serif;
}
.max-width{
    max-width: 1300px;
    padding: 0 10px;
    margin: auto;
}
.navbar .logo a{
    color: #547ec7;
    font-size: 35px;
    font-weight: 500;
}
.navbar{
    position: fixed;
    width: 100%;
    z-index: 999;
    padding: 20px 0;
    font-family: "Ubuntu", sans-serif;
    background-color: #121721;
    border-bottom: solid #1b202a 1px;
}
.navbar .max-width{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar .menu li{
    list-style: none;
    display: inline-block;
}
.navbar .menu li a{
    display: block;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    margin-left: 25px;
}
.menu-btn{
    color: #ffffff;
    font-size: 23px;
    cursor: pointer;
    display: none;
}
@media (max-width:947px){
    .menu-btn{
        display: block;
        z-index: 999;
    }
    .menu-btn i.active:before{
        content: "\d7";
    }
    .navbar .menu {
        background-color: #121721;
        position: fixed;
        height: 100vh;
        width: 100%;
        left: -100%;
        top: 0;
        text-align: center;
        padding-top: 80px;
        transition: all 0.3s ease;
    }
    .navbar .menu.active{
        left: 0;
    }
    .navbar .menu li{
        display: block;
    }
    .navbar .menu li a{
        display: inline-block;
        margin: 13px 0;
        font-size: 25px;
    }
    .max-width{
        max-width: 930px;
    }
}
.top{
    color: #ffffff;
    display:flex ;
    background: url("../images/fundo de tela.JPG") no-repeat center;
    height: 100vh;
    min-height: 300px;
    background-size: cover;
    background-attachment: fixed;
    font-family: "Ubuntu", sans-serif;
}
.top .max-width{
    width: 100%;
    display: flex;
    
}
.top .top-content{
    font-size: 55px;
    font-weight: 400;
    margin-left: -3px;
}
.top .top-content a{
    display: inline-block;
    background: #ffffff;
    color: #409eff;
    font-size: 25px;
    padding: 12px 36px;
    margin-top: 20px;
    font-weight: 300;
    border-radius: 6px;
    border: 2px solid #ffffff;
    transition: all 0.3s ease;

}
.top .top-content a:hover{
    color: #409eff;
    background: none;
    border-radius: 6px;
}